


LIB_VECTSIZE EQU 4
LVO(arg1_FreeNVData             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetNVInfo              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetNVList              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_DeleteNV               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_GetCopyNV              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_SetNVProtection        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_StoreNV                	EQU	(   0 * LIB_VECTSIZE)
LVONonvolatile___GetCopyNV_WB   	EQU	(   5 * LIB_VECTSIZE)
LVONonvolatile___FreeNVData_WB  	EQU	(   6 * LIB_VECTSIZE)
LVONonvolatile___StoreNV_WB     	EQU	(   7 * LIB_VECTSIZE)
LVONonvolatile___DeleteNV_WB    	EQU	(   8 * LIB_VECTSIZE)
LVONonvolatile___GetNVInfo_WB   	EQU	(   9 * LIB_VECTSIZE)
LVONonvolatile___GetNVList_WB   	EQU	(  10 * LIB_VECTSIZE)
LVONonvolatile___SetNVProtection_WB	EQU	(  11 * LIB_VECTSIZE)
